/************************************************************
Module name: PMRstSub.H
Notices: Copyright (c) 1995 Jeffrey Richter
************************************************************/


#if defined(DLLCLIENT)
#pragma message("EXE : on importe SubclassProgManFrame")
__declspec(dllimport) BOOL SubclassProgManFrame (DWORD ThreadIdPMRestore);
__declspec(dllimport) HHOOK g_hHook;
#else
#pragma message("DLL : on exporte SubclassProgManFrame")
__declspec(dllexport) BOOL SubclassProgManFrame (DWORD ThreadIdPMRestore);
__declspec(dllexport) HHOOK g_hHook;
#endif

//////////////////////// End Of File ////////////////////////
